m4trace:configure.in:6: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:6: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:6: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:6: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:6: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:6: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:6: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:6: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:6: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:6: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:6: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:6: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:6: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:6: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:6: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:6: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:6: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:6: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:6: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:6: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:110: -1- m4_pattern_allow([^USE_TCL_STUBS$])
m4trace:configure.in:111: -1- m4_pattern_allow([^USE_TCL_STUBS$])
m4trace:configure.in:117: -2- m4_pattern_allow([^HAVE_SYS_SELECT_H$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:117: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:117: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:117: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:117: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:117: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:117: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:117: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:117: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:117: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:118: -2- m4_pattern_allow([^HAVE_SYSMACROS_H$])
m4trace:configure.in:125: -2- m4_pattern_allow([^HAVE_VARARGS_H$])
m4trace:configure.in:130: -2- m4_pattern_allow([^HAVE_STROPTS_H$])
m4trace:configure.in:131: -2- m4_pattern_allow([^HAVE_SYSCONF_H$])
m4trace:configure.in:132: -2- m4_pattern_allow([^HAVE_SYS_FCNTL_H$])
m4trace:configure.in:133: -2- m4_pattern_allow([^HAVE_SYS_PTEM_H$])
m4trace:configure.in:134: -2- m4_pattern_allow([^HAVE_STRREDIR_H$])
m4trace:configure.in:135: -2- m4_pattern_allow([^HAVE_STRPTY_H$])
m4trace:configure.in:141: -1- _m4_warn([obsolete], [The macro `AC_HAVE_HEADERS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/oldnames.m4:35: AC_HAVE_HEADERS is expanded from...
configure.in:141: the top level])
m4trace:configure.in:141: -1- m4_pattern_allow([^HAVE_SYS_BSDTYPES_H$])
m4trace:configure.in:150: -1- _m4_warn([obsolete], [The macro `AC_TYPE_SIGNAL' is obsolete.
You should run autoupdate.], [../../lib/autoconf/types.m4:746: AC_TYPE_SIGNAL is expanded from...
configure.in:150: the top level])
m4trace:configure.in:150: -1- m4_pattern_allow([^RETSIGTYPE$])
m4trace:configure.in:168: -2- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
configure.in:168: the top level])
m4trace:configure.in:175: -1- m4_pattern_allow([^NO_UNION_WAIT$])
m4trace:configure.in:205: -1- m4_pattern_allow([^HAVE_LIBSEQ$])
m4trace:configure.in:212: -2- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.in:214: -1- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.in:254: -1- _m4_warn([obsolete], [The macro `AC_CANONICAL_SYSTEM' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:1857: AC_CANONICAL_SYSTEM is expanded from...
configure.in:254: the top level])
m4trace:configure.in:254: -1- m4_pattern_allow([^build$])
m4trace:configure.in:254: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.in:254: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.in:254: -1- m4_pattern_allow([^build_os$])
m4trace:configure.in:254: -1- m4_pattern_allow([^host$])
m4trace:configure.in:254: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.in:254: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.in:254: -1- m4_pattern_allow([^host_os$])
m4trace:configure.in:254: -1- m4_pattern_allow([^target$])
m4trace:configure.in:254: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.in:254: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.in:254: -1- m4_pattern_allow([^target_os$])
m4trace:configure.in:294: -1- m4_pattern_allow([^subdirs$])
m4trace:configure.in:296: -1- m4_pattern_allow([^pid_t$])
m4trace:configure.in:403: -1- m4_pattern_allow([^STTY_READS_STDOUT$])
m4trace:configure.in:418: -1- m4_pattern_allow([^SOLARIS$])
m4trace:configure.in:444: -2- m4_pattern_allow([^HAVE_MEMMOVE$])
m4trace:configure.in:445: -2- m4_pattern_allow([^HAVE_SYSCONF$])
m4trace:configure.in:446: -2- m4_pattern_allow([^HAVE_STRFTIME$])
m4trace:configure.in:447: -2- m4_pattern_allow([^HAVE_STRCHR$])
m4trace:configure.in:448: -2- m4_pattern_allow([^HAVE_TIMEZONE$])
m4trace:configure.in:449: -2- m4_pattern_allow([^HAVE_SIGLONGJMP$])
m4trace:configure.in:460: -2- m4_pattern_allow([^HAVE_MEMCPY$])
m4trace:configure.in:455: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
configure.in:455: the top level])
m4trace:configure.in:480: -2- m4_pattern_allow([^WNOHANG_REQUIRES_POSIX_SOURCE$])
m4trace:configure.in:470: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:470: the top level])
m4trace:configure.in:503: -2- m4_pattern_allow([^WNOHANG_BACKUP_VALUE$])
m4trace:configure.in:507: -2- m4_pattern_allow([^WNOHANG_BACKUP_VALUE$])
m4trace:configure.in:489: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:489: the top level])
m4trace:configure.in:524: -1- m4_pattern_allow([^SELECT_MASK_TYPE$])
m4trace:configure.in:527: -1- m4_pattern_allow([^SELECT_MASK_TYPE$])
m4trace:configure.in:574: -2- m4_pattern_allow([^REARM_SIG$])
m4trace:configure.in:537: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:537: the top level])
m4trace:configure.in:599: -1- m4_pattern_allow([^CONVEX$])
m4trace:configure.in:636: -1- m4_pattern_allow([^HAVE_PTYM$])
m4trace:configure.in:644: -2- m4_pattern_allow([^HAVE_PTYTRAP$])
m4trace:configure.in:642: -1- _m4_warn([obsolete], [The macro `AC_HEADER_EGREP' is obsolete.
You should run autoupdate.], [../../lib/autoconf/oldnames.m4:37: AC_HEADER_EGREP is expanded from...
configure.in:642: the top level])
m4trace:configure.in:652: -1- m4_pattern_allow([^HAVE_PTC_PTS$])
m4trace:configure.in:660: -1- m4_pattern_allow([^HAVE_PTC$])
m4trace:configure.in:678: -1- m4_pattern_allow([^HAVE_SCO_CLIST_PTYS$])
m4trace:configure.in:686: -1- m4_pattern_allow([^HAVE_PTMX$])
m4trace:configure.in:698: -1- m4_pattern_allow([^HAVE_PTMX_BSD$])
m4trace:configure.in:709: -1- m4_pattern_allow([^HAVE_TCSETATTR$])
m4trace:configure.in:710: -1- m4_pattern_allow([^POSIX$])
m4trace:configure.in:723: -2- m4_pattern_allow([^HAVE_SGTTYB$])
m4trace:configure.in:715: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:715: the top level])
m4trace:configure.in:746: -2- m4_pattern_allow([^HAVE_TERMIO$])
m4trace:configure.in:740: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:740: the top level])
m4trace:configure.in:768: -2- m4_pattern_allow([^HAVE_TERMIOS$])
m4trace:configure.in:757: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:757: the top level])
m4trace:configure.in:792: -2- m4_pattern_allow([^HAVE_TCGETS_OR_TCGETA_IN_TERMIOS_H$])
m4trace:configure.in:779: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:779: the top level])
m4trace:configure.in:814: -2- m4_pattern_allow([^HAVE_TIOCGWINSZ_IN_TERMIOS_H$])
m4trace:configure.in:801: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:801: the top level])
m4trace:configure.in:825: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:825: the top level])
m4trace:configure.in:865: -1- m4_pattern_allow([^SIMPLE_EVENT$])
m4trace:configure.in:868: -1- _m4_warn([obsolete], [The macro `AC_HAVE_FUNCS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/functions.m4:160: AC_HAVE_FUNCS is expanded from...
configure.in:868: the top level])
m4trace:configure.in:868: -1- m4_pattern_allow([^HAVE__GETPTY$])
m4trace:configure.in:869: -1- _m4_warn([obsolete], [The macro `AC_HAVE_FUNCS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/functions.m4:160: AC_HAVE_FUNCS is expanded from...
configure.in:869: the top level])
m4trace:configure.in:869: -1- m4_pattern_allow([^HAVE_GETPTY$])
m4trace:configure.in:872: -1- m4_pattern_allow([^SETPGRP_VOID$])
m4trace:configure.in:888: -2- m4_pattern_allow([^HAVE_SV_TIMEZONE$])
m4trace:configure.in:878: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:878: the top level])
m4trace:configure.in:915: -1- m4_pattern_allow([^HAVE_LONG_FILE_NAMES$])
m4trace:configure.in:924: -1- m4_pattern_allow([^EXP_FRAMEWORK$])
m4trace:configure.in:975: -1- m4_pattern_allow([^EXP_BUILD_LIB_SPEC$])
m4trace:configure.in:976: -1- m4_pattern_allow([^EXP_CC_SEARCH_FLAGS$])
m4trace:configure.in:977: -1- m4_pattern_allow([^SETUID$])
m4trace:configure.in:978: -1- m4_pattern_allow([^SETPGRP_VOID$])
m4trace:configure.in:979: -1- m4_pattern_allow([^DEFAULT_STTY_ARGS$])
m4trace:configure.in:980: -1- m4_pattern_allow([^TCL_VERSION$])
m4trace:configure.in:982: -1- m4_pattern_allow([^TCL_DL_LIBS$])
m4trace:configure.in:983: -1- m4_pattern_allow([^TCL_CC_SEARCH_FLAGS$])
m4trace:configure.in:1060: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.in:1060: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.in:1060: -1- m4_pattern_allow([^LTLIBOBJS$])
